Subject: Re: ssh on ppc 405gp?

From: Mark Hatle <[email-masked]>
Date: Mon, 19 May 2003 14:10:14 -0500

Yes we ship ssh on all of our targets.  And it works correctly.  I have not seen
that message before, so I don't have any suggestions for you.. Sorry.

--Mark

Dave Strout wrote:
> Has anybody succeeded in getting ssh to work on a 405GP machine?  I've
> checked the archives, and seen a couple of reports of problems, but no
> solutions.
>
> I get the following error when trying to connect between a ppc machine
> and an intel machine in either direction:
>
> Received disconnect from 192.168.1.2: 2: Corrupted MAC on input.
>
> If I ssh from the ppc to the ppc via 'localhost', it works.  That makes
> me think that it's something to do with either byte ordering of
> structure alignment, but I don't have any thoughts beyond that...  Any
> suggestions on how to tackle this are welcome.
>
> thanks,
> dave.
>
> --
> Dave Strout
>
> [email-masked]    301/869-0818(h)  240/731-2727(c)
>
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/